Disambiguation evidence for RFC 3008 via surface form

"RFC 3008"

Triples (4)

Triples where some other subject referred to this entity as "RFC 3008".

RFC 4033 → obsoletes →
"RFC 3008"
↳ resolves to RFC 3008
ⓘ
RFC 4035 → obsoletes →
"RFC 3008"
↳ resolves to RFC 3008
ⓘ
RFC 4034 → obsoletes →
"RFC 3008"
↳ resolves to RFC 3008
ⓘ